Subject: [mpls] Help solicited on MPLS FRR facility backup MP

From: venkatesan mahalingam <[email-masked]>
Date: Fri, 1 May 2009 01:37:00 +0530

HI Guys,
Can someone help in achieving the FRR many-to-one MP concept understanding?

As per standard RFC 4090, after protected tunnel's link down,
1. we need to pass the protected tunnel's control packets through bypass
tunnel with bypass tunnel label.
2. we need to pass the protected tunnel's data traffic with two labels in
bypass tunnel.

We really don't understand here, how to map the protected tunnel with bypass
tunnel in MP in order to program the new ILM entry with two labels for
protected tunnel's data traffic POP_L3_SWITCH.
We are unable to achieve the two labels POP_L3_SWITCH without having the
seperate ILM entry.

BR
Venkat.